IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_OPEN_3RDAPPS' AND KSQL_COL_NAME ='FALLOWALLAPI') 
 ALTER TABLE T_OPEN_3RDAPPS ADD (FALLOWALLAPI CHAR(1) DEFAULT '1' NOT NULL );
 
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_OPEN_3RDAPPSAPIS') 
 CREATE TABLE T_OPEN_3RDAPPSAPIS (
FENTRYID BIGINT NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FAPISERVICEID VARCHAR(36) DEFAULT ' ' NOT NULL
);
